// Copyright 1998-2017 Epic Games, Inc. All Rights Reserved.

#pragma once

#include "AnimGraphNode_SkeletalControlBase.h"  
#include "FOHEARTAnimNode.h" 
#include "Animation/AnimNodeBase.h"
#include "FOHEARTNetWorkManager.h"
#include "FOHEARTBPLibrary.h"
#include "FOHEARTAnimGroup.generated.h" 


UCLASS()
class UFOHEARTAnimGraphNode_FOHEARTPoseCalc : public UAnimGraphNode_Base
{
	GENERATED_UCLASS_BODY()

public:
	UPROPERTY(EditAnywhere, Category = Settings)
		FFOHEARTAnimNode Node;

};